/*
 * Homepage style sheet for Smithsonian Journeys
 */

#main { background: #f4f4f4; /* Old browsers */ }


 /* ----------------------------------------
 * Last Call
 * ----------------------------------------*/
.lastCall {
	/*min-height: 516px;*/
	position: relative;
	z-index: 200;
}

.lastCall .saveBadge {
	position: absolute;
	z-index: 201;
	top: 0;
	right: 20px;
  display: none;
}
.lastCall .saveBadge .special-offer {
  position: absolute;
  z-index: 202;
  top: 60px;
  right: 22px;
  color: #FFF;
  font-weight: bold;
  font-size: 1.2em;
  text-align: center;
  width: 52px;
  line-height: 15px;
  -webkit-transform: rotate(20deg);
  -moz-transform: rotate(20deg);
  -ms-transform: rotate(20deg);
  -o-transform: rotate(20deg);
}

 /* ----------------------------------------
 * Experts
 * ----------------------------------------*/
.experts {
	/*min-height: 516px;*/
}

.experts h2 {
	margin-bottom: 16px;
}

.experts .expertsName {
	font-size: 16px;
	font-weight: bold;
}

 /* ----------------------------------------
 * Secondary Images
 * ----------------------------------------*/
.secondaryImages h2 { letter-spacing: 0;}


/* ----------------------------------------
* Photo Gallery Carousel - if using bootstrap carousel for homepage
* ----------------------------------------*/
#homePhotoGallery.carousel,
#homePhotoGallery.carousel .item {
  width: 700px; /* corrects right alignment. next button right justifies.*/
  min-height: 320px;
}

#homePhotoGallery.carousel .carousel-inner img {
  margin: auto;
  vertical-align: middle;
}

.findTourHome { padding-top: 35px; }

